{
	"name": "/Volumes/nc/nc-backend/preference/form/nc/nc-print/init.json",
	"hdr": "/Volumes/nc/nc-backend/preference/form/nc/nc-print/hdr.json",
	"rec": "/Volumes/nc/nc-backend/preference/form/nc/nc-print/rec.json",
	"arr": "/Volumes/nc/nc-backend/preference/form/nc/nc-print/arr.json",
	"layout": "/Volumes/nc/nc-backend/preference/form/nc/nc-print/nc-print.json",
	"javascript": "/Volumes/nc/nc-backend/preference/form/nc/nc-print/nc-print.js",
	"grid": "/Volumes/nc/nc-backend/preference/form/nc/nc-print/grid.json"
}
